langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - vartheme_bs4
id: vartheme_bs4_footer
theme: vartheme_bs4
region: footer
weight: -5
provider: null
plugin: "system_menu_block:footer"
settings:
  id: "system_menu_block:footer"
  label: "Footer menu"
  provider: system
  label_display: "0"
  level: 1
  depth: 0
visibility: {}
